/* Blog */
.blog-top-banner {
    background: var(--primary-color);
    height: 300px;
    display: flex;
    align-items: center;
}
.blog-latest-item--img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.blog-latest-item--card h2 > a {
    color: #000;
}
.blog-latest-item--card .b2-link {
    margin: 20px 0;
}
.blog-filter {
    background: #f0f0f0;
    padding: 15px 0;
}
.blog-filter--container {
    display: grid;
    align-items: center;
    gap: 30px;
    grid-template-columns: 150px 1fr 1fr;
}
.blog-list-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.blog-item img {
    height: 400px;
    object-fit: cover;
}
.blog-item__title {
    display: block;
    margin: 30px 0;
}
.blog-item h3 > a {
    color: #000000;
}
.blog-item__cta {
    display: block;
    margin: 20px 0;
}
.blog-list-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0;
    gap: 10px;
}
.blog-page-link {
    color: #000000;
    margin: 0;
    border: 1px solid #ddd;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog-page-link.is-active {
    background: #000000;
    color: #fff;
    border: 1px solid #000000;
}
.blog-list {
    padding: 60px 0;
}
.b2-arrow {
    color: #3F3F44;
}
/* Single Blog Post */
.single-post #page {
    overflow: auto;
}
.single-container {
    display: grid;
    grid-template-columns: 70% 30%;
}
.single-blog-content__heading {
    width: 70%;
}
.single-container article {
    padding-right: 60px;
}
.single-blog-content {
    background: #F5F5F5;
    padding: 60px 0;
    position: relative;
}
.single-blog p {
    color: #3F3F44;
}
.single-blog h2,
.single-blog h3,
.single-blog h4 {
    margin-top: 20px;
}
.single-blog h3 {
    color: #BA44F7;
    text-transform: uppercase;
}
.single-blog ul,
.single-blog ol {
    margin: 20px 0 20px 20px;
    padding-left: 20px;
}
.single-blog ul li {
    font-size: 1.125rem;
    color: #3F3F44;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    line-height: 1.75rem;
}
.single-blog .quote {
    position: relative;
    margin: 40px 100px;
}
blockquote.quote::before {
    content: '';
    background: url('/wp-content/uploads/2026/03/quote-new.png');
    display: block;
    background-repeat: no-repeat;
    width: 114px;
    height: 154px;
    position: absolute;
    top: -10px;
    left: -65px;
    z-index: 0;
    opacity: 0.7;
}
.single-blog .quote p {
    color: #3F3F44;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 2.1875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 2.8125rem; /* 128.571% */
    position: relative;
    z-index: 1;
}
.single-blog .quote .quote-author {
    text-align: center;
    font-family:  "Poppins", sans-serif;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 0.875rem;
    letter-spacing: 0.0625rem;
    text-transform: uppercase;
    margin-top: 34px;
}
.single-blog .quote .quote-author .author-name {
    color: #BA44F7;
    font-style: normal;
}
.single-blog .quote .quote-author .author-position {
    color: #3F3F44;
}
.single-blog-banner {
    position: relative;
    z-index: 1;
}
.single-blog-banner img {
    min-height: 550px;
    height: 550px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}
.single-blog-breadcrumbs {
    background: #fff;
    padding: 20px 0;
}
.single-blog-breadcrumbs--items {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}
.single-blog-breadcrumbs--items a {
    color: #BA44F7;
}
.single-blog-breadcrumbs p {
    margin: 0;
    color: #BA44F7;
}
.single-blog-share-links {
    display: flex;
    align-items: center;
    gap: 10px;
}
.single-blog-share-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 10px;
}
.single-blog-sidebar {
    padding: 30px 0;
    position: relative;
    z-index: 2;
}
.single-blog-popular .b2-eyebrow {
    color: #BA44F7;
    display: block;
    margin-bottom: 20px;
}
.single-blog-sidebar h4 {
    margin-top: 0;
}
.single-blog-sidebar form {
    margin-top: 20px !important;
}
.single-blog-sidebar form .gform_fields {
    row-gap: 20px !important;
}
.single-blog-share-links a {
    color: #BA44F7;
}
.single-blog-popular ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.single-blog-popular ul li a {
    display: flex;
    align-items: center;
    gap: 30px;
}
.single-blog-popular ul li + li {
    border-top: 1px solid #E4E4E4;
    padding-top: 30px;
    margin-top: 30px;
}
.single-blog-popular ul li a img {
    height: 65px;
    object-fit: cover;
    object-position: center;
}
.entry-content .single-blog-share-links {
    margin: 40px 0;
}
.entry-tags {
    display: block;
    margin-bottom: 30px;
    margin-top: 30px;
}
.entry-tag-item {
    display: flex;
    width: 149px;
    max-width: 100%;
    height: 28px;
    padding: 4px 12px;
    align-items: center;
    border-radius: 33554400px;
    background: #686873;
    color: #FFF;
    font-family: 'Poppins',sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem; /* 142.857% */
    justify-content: center;
}
.post-navigation {
    display: block;
    margin-top: 60px;
}
.post-navigation .nav-links {
    display: flex;
    margin: 0;
    justify-content: space-between;
}
.post-navigation .nav-links a {
    color: #3F3F44;
    text-align: right;
    font-family: 'Poppins',sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
}
.post-navigation .nav-links a > .nav-subtitle {
    display: flex;
    align-items: center;
    gap: 5px;
}
.control-arrow {
    opacity: 0;
    transition: opacity 0.3ms ease-in-out;
}
.post-navigation .nav-links a:hover .control-arrow {
    opacity: 1;
}
.post-navigation .nav-links a:hover {
    opacity: 0.7;
}
/* BLOG BANNER */
.banner {
    position: relative;
}
.banner-inner {
    overflow: hidden;
    z-index: 2;
}
.banner-image {
    position: relative;
    height: 550px;
}
.banner-body {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}
.banner-body h1 {
    color:#F5F5F5;
    font-size: 3.375rem;
    line-height: 4.375rem;
}
.banner-body p {
    font-family: "Open Sans", sans-serif;
    color:#F5F5F5;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75rem;
}
.banner-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.banner .b2-link {
    margin: 20px 0;
}
.banner-logo {
    margin-bottom: 40px;
}
/* NEWSLETTER */
.newsletter {
    position: relative;
    padding: 100px 0;
    background: url('/wp-content/uploads/2026/03/cta-bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
}
.newsletter .b2-link {
    margin-top: 30px;
}
.newsletter h2,
.newsletter p {
    color: #fff;
}
.newsletter p {
    text-align: center;
    font-family:  "Open Sans", sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem;
}
#gform_submit_button_2 {
    position: relative !important;
    display: inline-block !important;
    font-family: var(--paragraph-font) !important;
    font-size: 0.875rem !important;
    font-weight: 600 !important;
    line-height: 1.125rem !important;
    letter-spacing: 0.0625rem !important;
    color: #F5F5F5 !important;
    text-align: center !important;
    padding: 15px 30px !important;
    background-color: #686873 !important;
    border: 2px solid #686873 !important;
    overflow: hidden !important;
    z-index: 1 !important;
    border-radius: 200px !important;
    text-transform: uppercase !important;
}
#gform_2 {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: center;
    margin-top: 30px;
}
#gform_2 input[type=email] {
    appearance: none !important;
    outline: none !important;
    display: block !important;
    height: 54px !important;
    color: #E4E4E4 !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: 1.125rem !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 1.75rem !important;
    border-radius: 5px !important;
    background: #9921DE !important;
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.10) inset !important;
    text-align: left !important;
}
#gform_2 .gform-footer {
    margin: 0;
}
#gform_2 .ginput_container_email {
    max-width: 100%;
    display: block;
    width: 430px;
}
.single-blog-content__triangle {
    position: absolute;
    top: 0;
    right: 0;
}
.blog-filter__list {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    align-items: center;
}
.filter-btn {
    cursor: pointer;
}
.filter-btn.active,
.filter-btn.active:focus {
    border: 2px solid #BA44F7;
    background-color: #BA44F7;
}
.blog-container {
    position: relative;
    background: #3F3F44;
    padding: 100px 0;
}
.blog-triangle__img {
    position: absolute;
    top: 100px;
    right: 0;
}
.blog-grid {
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(3, 1fr);
}
.blog-card {
    position: relative;
}
.blog-card__image {
    position: relative;
}
.card-image {
    display: block;
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 15px;
}
.blog-card__image-arrow {
    position: absolute;
    top: 0;
    right: 0;
}
.blog-card__content {
    padding: 30px;
    background: #686873;
    background: #353539;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.blog-card__tags {
    display: flex;
    align-items: center;
    gap: 5px;
}
.blog-read {
    color:  #E4E4E4;
    font-family: "Open Sans",sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem;
}
.blog-tag {
    border-radius: 33554400px;
    background: #686873;
    color: #FFF;
    font-family: 'Poppins',sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    height: 28px;
    padding: 4px 12px;
}
.blog-card__content h3 {
    margin-top: 25px;
}
.blog-card__content p {
    color: #E4E4E4;
    font-family: "Open Sans",sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.125rem;
    margin-bottom: 30px;
}
.blog-card__content .read-more {
    color: #FFF;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25rem;
    text-transform: uppercase;
}
.blog-card__content h3,
.blog-card__content span,
.blog-card__content p {
    color: #F5F5F5;
}
.blog-card__cta {
    display: flex;
    align-items: center;
    gap: 6px;
    position: relative;
    z-index: 2;
}
.blog-card__cta:hover {
    opacity: 0.7;
}
#blog-results.loading {
    position: relative;
    opacity: 0.5;
}
#blog-results.loading::after {
    content: "Loading...";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    color: #f5f5f5;
}
#load-more-btn {
    cursor: pointer;
}

.blog-filter__select {
    position: relative;
    appearance: none !important;
    outline: none !important;
    height: 45px !important;
    color: #F5F5F5 !important;
    font-family: "Open Sans", sans-serif !important;
    font-size: 1.125rem !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 1.75rem !important;
    border: 0 !important;
    border-radius: 5px !important;
    text-align: left !important;
    padding: 8px 12px !important;
    margin: 20px auto !important;
    background: url('/wp-content/uploads/2026/04/select-arrow-down.svg') #313032 !important;
    background-repeat: no-repeat !important;
    background-position: 95% !important;
}
@media only screen and (max-width: 1650px) {
    .banner-body {
        top: 50%;
        transform: translateY(-50%);
    }
    .banner-body h1 {
        font-size: 3rem;
        line-height: 3.3125rem;
    }
}
@media only screen and (max-width: 1400px) {
    .banner-body {
        top: 70%;
    }
}
@media only screen and (max-width: 1280px) {
    .blog-container {
        padding: 60px 0;
    }
    .single-container {
        display: block;
        gap: 60px;
    }
    .single-blog-content__heading {
        width: 100%;
    }
    .single-container article {
        padding-right: 0;
    }
    .single-blog-content .post {
        padding-top: 0;
    }
    .banner {
        text-align: center;
    }
    .banner-bg {
        opacity: 1;
        right: 0px;
        top: 0px;
    }
    .banner-body {
        top: 50%;
        transform: translateY(-50%);
    }
    .banner-body br {
        display: none;
    }
    .banner-body p {
        font-size: 1.5rem;
        line-height: 1.875rem;
    }
    .banner-image {
        height: 575px;
    }
    .newsletter {
        padding: 60px 0;
    }
    .single-blog ul li {
        font-size: 1rem;
        line-height: 1.25rem;
    }
    .single-blog-content__triangle {
        display: none;
    }
    .blog-filter__list {
        justify-content: center;
    }
    .blog-triangle__img {
        display: none;
    }
}
@media only screen and (max-width: 991px) {
    .blog-list-container {
        grid-template-columns: repeat(2, 1fr);
    }
    .blog-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .blog-item img {
        height: 300px;
    }
    .newsletter br {
        display: none;
    }
    #gform_2 {
        flex-direction: column;
    }
    .single-blog .quote {
        margin: 40px 0px;
    }
    blockquote.quote::before {
        left: 0;
    }
    .blog-filter__list {
        flex-wrap: wrap;
        gap: 10px;
    }
}
@media only screen and (max-width: 767px) {
    .banner-image {
        height: 385px;
    }
    .blog-filter {
        padding: 30px 0;
    }
    .blog-latest-item--img {
        height: 300px;
    }
    .blog-filter--container {
        gap: 15px;
        grid-template-columns: 1fr;
    }
    .blog-list-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .banner-inner {
        padding: 20px 0;
    }
    .banner-body h1 {
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .blog-grid {
        gap: 30px;
        grid-template-columns: repeat(1, 1fr);
    }
    .blog-filter__list {
        flex-direction: column;
        gap: 15px;
        margin-top: 20px;
    }
    .blog-filter__list .filter-btn {
        margin: 0;
    }
    .banner-body p {
        font-size: 1rem;
        line-height: 1.4rem;
    }
}